.banner-container {
    background-color: #FDD015;
    display: grid;
    grid-template-columns: 16% auto 16%;
    padding-top: 2.875rem;
    padding-bottom: 2.875rem;
}

.banner {
    height: 9.25rem;
    background-color: #8B3B8F;
    grid-column: 2/3;
    display: flex;
    justify-content: start;
    cursor: pointer;
}

.banner__date {
    color: #fff;
    text-transform: uppercase;
    font-size: 0.875rem;
    line-height: 1.5625rem;
    font-weight: 600;
    padding: 1.6rem 5rem 0.625rem 2rem;
}
.banner__img{
    width: 100%;
    height: 100%;
}



.banner__text {
    padding-left: 2rem;
    font-size: 1.25rem;
    color: #fff;
    font-weight: 600;
    line-height: 1.875rem;
}

@media (max-width: 1100px) {
    .banner-container {
        grid-template-columns: 1.4375rem auto 1.4375rem;
        padding-top: 1.4375rem;
        padding-bottom: 1.4375rem;
    }

    .banner {
        flex-direction: column-reverse;
        height: auto !important;
    }

    .banner__text {
        padding-bottom: 0.625rem;
    }
    

}

.container__img{
    max-height: 100%;
    max-width: 100%;
}
